/*
Theme Name: Krowd Child
Description: Child theme for the Krowd themes
Author: gaviathemes
Template: krowd
*/

/* Ocultar 
.breadcrumb-main {
  display: none !important;
}*/
/* Escritorio
.breadcrumb-main {
  background-image: url('https://federacionmunicipales.uy/wp-content/uploads/2015/12/breadcrumb-desktop.jpg') !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
 padding-top: 100px !important;
  padding-bottom: 100px !important;
} */

/*.breadcrumb-container-inner usemos este contenedor para ver los logos*/

@media (max-width: 992px){
  .breadcrumb-main {
    background-image: url('https://federacionmunicipales.uy/wp-content/uploads/2015/12/breadcrumb-desktop.jpg') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important; 
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }
}
/* Desktop: ancho ≥ 992px */
@media (min-width: 992px){
  .breadcrumb-main{
      display: none !important;
  }
}

/* Desktop: ancho ≥ 992px 
@media (min-width: 992px){
  .breadcrumb-main{
    background-size: cover !important;
    background-position: center 38% !important; 
    padding-top: 140px !important;   
    padding-bottom: 140px !important;
  }
}
@media (min-width: 1400px){
  .breadcrumb-main{
    background-position: center 35% !important;
    padding-top: 170px !important;
    padding-bottom: 170px !important;
  }
}
*/
span.cat-links.hidden,
div.clearfix.meta-inline,
h2.heading-title,
ol.breadcrumb {
  visibility: hidden;
}


html, body {
  overflow-x: visible !important;
  touch-action: auto !important;
}


